@charset "utf-8";
/* Master style sheet created on 06/03/2009 */

@media screen {
	/* All screen styles to go between these braces */
	/* reset the desired elements for best control */


/*# 001 GENERAL STYLES #*/

ol, ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}


#clear {
	clear:both;
}


/* end reset */
/*************/

/*# 002 GENERIC STYLES #*/



#main{
	float: left;
    width: 837px;
/*	background: #FFF url(../images/content_box_top.jpg) no-repeat left top;*/
}


h2, h3, h4, h5 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

h2, h3, h4, h5, p {
	margin-bottom: 1.6em;
	line-height: 127%;
	font-family: Arial, sans-serif;
	color: #666;
}

h3 {
	color: #666;
	font-size: 140%;
	font-weight: normal;
	padding:0px;
	margin:0px;
}

h4 {
	color: #333;
	font-size: 110%;
	font-weight: normal;
	border-left: 5px solid #333;
	line-height: 100%;
	padding: 7px;
	background: #e9e9e9;
}

h5 {
	color: #333;
	font-size: 110%;
	margin-bottom: 0.6em;
}

p {
	font-style: normal;
}

a {
	color: #FF9900;
	text-decoration: none;
	/*padding-bottom: 1px;*/
}

a:hover {
	color: ##FF9900;
	border-bottom-color: #ec008e;
	text-decoration:none;
}

/*** TABS ***/

.tabContainer {
	margin-left:auto;
	margin-right:auto;
	margin-bottom:15px;
}

.tabSection {
	background: #fff url(../images/mp_whtbot.jpg) bottom left no-repeat;
	margin-left:5px;
	margin-top: 0px;
	width:720px;
	overflow: auto;
}

.tabSection h1 {
	border-left: 12px solid #000000;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 21px;
	margin: 8px 12px 12px 12px;
	padding: 0 6px;
	vertical-align: text-top;
}

.tabSection h2 {
	text-indent: -9999px;
	background: #333333 url(../images/bg_h2.jpg) top left no-repeat;
	height: 50px;
	margin-bottom: 1.0em
}

.tabs {
	background: #fff url(../images/mp_whtbot.jpg) bottom left no-repeat;
}
.tabs .content {
	background-color: #fff;
	background-image: url(../images/tab_top_white.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

.tab .content {
	background: #fff url(../images/tab_top_white.gif) top left no-repeat;
	padding: 10px 30px 15px;
}

.introPara {
	color: #C31C74;
	font-style: italic;
	font-weight: bold;
	line-height: 140%;
}

.quote {
	font-size: 120%;
	margin-bottom: 0;
	line-height: 140%;
}

.source {
	font-size: 90%;
	text-align: right;
	margin: 8px 0 20px;
}

.colLeft {
	float: left;
	width: 360px;
}

.colRight {
	float: left;
	width: 360px;
}

.colLeft p, .colRight p {
	margin: 12px;
	line-height: 140%;
}

.colLeft ul, .colRight ul {
	margin: 12px;
}

.colLeft li, .colRight li {
	padding: 0 0 0 12px;
	background: transparent url(../images/bullet_pink.gif) no-repeat 0 .35em;
	margin: 0 12px 5px 0;
	line-height: 140%;
}

.tabPageTitle {
	margin: 0 0 0 12px;
}

#mobilePhone {
	float: left;
	margin-right: 10px;
}

.footNote {
	clear: both;
	font-weight: bold;
	margin: 12px;
}


#expand {           
    display: none;      
}

.sectionWelcome, .sectionWelcomeCS {
	background: #fff url(../images/section_bottom_white.gif) bottom left no-repeat;
	padding-bottom: 15px;
	margin-top: 15px;
}

/*.sectionMobile, .sectionMobileCS {
	background: #fff url(../images/section_bottom_white.gif) bottom left no-repeat;
	padding-bottom: 15px;

}*/

.sectionWelcome .content, .sectionWelcomeCS .content {
	background: #fff url(../images/section_top_whiteWelcome.gif) top left no-repeat;
	padding: 20px 15px 0px 15px;
}

/*.sectionMobile .content, .sectionMobileCS .content {
	background: #fff url(../images/mobileweb_banner.jpg) top left no-repeat;
	padding: 90px 15px 0px 15px;
}*/

/* Orig
.section, .sectionCS {
	background: #fff url(../images/section_bottom_white.gif) bottom left no-repeat;
	padding-bottom: 15px;
	margin-top: 15px;
}

.section .content, .sectionCS .content {
	background: #fff url(../images/section_top_white.gif) top left no-repeat;
	padding: 20px 15px 15px;
}*/

.section, .sectionCS {	
	padding: 0 0 15px 0;
}

/*
.section .content, .sectionCS .content {
	background: #fff url(../images/section_top_white.gif) top left no-repeat;
	padding: 20px 15px 15px;
}*/


#home #mainPanel {
	background: #fff url(../images/content_box_top.jpg) left top no-repeat;
	padding: 14px 0 0 0;
}

#home .content {
	background: #fff url(../images/content_box_bot.jpg) left bottom no-repeat;
	padding: 0 15px 15px;
}

.grey {
	background-color: #333333;
	background-image: url(../images/section_bottom_grey.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.grey .content {
	background-color: #333333;
	background-image: url(../images/section_top_grey.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

.section#home {
	background-color: transparent;
	background-image: none;
	padding-bottom: 0;
}

/*.section h2 {
	text-indent: -9999px;
	background: #FFF url(../images/bg_h2.jpg) top left no-repeat;
	height: 41px;
	margin-bottom: 0.5em
}*/

.sectionWelcome h2 {
	text-indent: -9999px;
	background: #FFF url(../images/bg_h2.jpg) top left no-repeat;
	height: 41px;
	margin-bottom: 0.5em;
	margin-top: 0;
}

.grey h2 {
	background-color: #404040;
}

.section#home h2 { background-position: 0 -0px; }
.section#work h2 { background-position: 0 -40px; }
.section#case h2 { background-position: 0 -84px; }
/*.section#aboutus h2 { background-position: 0 -122px; }*/
/*.section#capabilities h2 { background-position: 0 -163px; }*/
.section#mobile h2 { background-position: 0 -204px; }
/*.section#training h2 { background-position: 0 -245px; }*/
.sectionCS#blog h2 { background-position: 0 -286px; }
.section#contact h2 { background-position: 0 -327px;}



/*h3.intro {
	font-size: 120%;
	padding: 0 0 15px;
	margin-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	border-bottom: 1px dotted #000;
}*/

h3.intro {
	font-size: 100%;
	padding: 0 0 15px;
	margin-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	border-bottom: 1px dotted #000;
}


.sectionWelcome h3 {
	font-size: 120%;
	font-family: "Palatino", Georgia, "Times New Roman", Times, serif;
	font-style: normal;
	line-height: 22px;
}

h3.introhiglight a {
	font-size: 150%;
	font-family: "Palatino", Georgia, "Times New Roman", Times, serif;
	font-style: normal;
	color:#ec008e;
}

/*h3.subhead {
	font-size: 150%;
	color:#000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
}*/

/*ul.checkList {
	list-style-type: none;
	margin: 0 0 15px 15px;
	font-style: italic;
	font-family: Arial, sans-serif;
}*/

/*ul.checkList li {
	background: transparent url(../images/bg_checkList.gif) 0 .3em no-repeat;
	padding-left: 20px;
	margin: 0 0 6px;
	line-height: 140%;
	color: #666;
}
*/

h3.subhead {
	font-size: 150%;
	color:#666;
	font-family: "Palatino", Georgia, "Times New Roman", Times, serif;
	font-style: normal;
}

ul.checkList, ul.CMSSiteMapList {
	list-style-type: none;
	margin:0 0 15px 15px;
	font-style: italic;
	font-family: Arial, sans-serif;
}

ul.checkList li, ul.CMSSiteMapList li {
	background: transparent url(../images/bg_listArrow.gif) 0 .2em no-repeat;
	padding-left: 20px;
	margin: 0 0 6px;
	line-height: 140%;
	color: #666;
}


.hidden {
	display: none;
}

img.framed {
	padding: 4px;
	border: 1px solid #ccc;
	background: #fff;
	margin-bottom: 10px;
}


#kenticoGold {
	margin: 20px 0 0 20px;
}



/*# 009 SERVICES #*/

/*#services, #methodology{
	margin-bottom: 20px;
}*/

#servicesNav, #methodologyNav, #kenticoNav {

	margin: 5px 0 0;
	/*display: none;*/
	overflow: hidden;
	/*background: transparent url(../images/bg_servicesNav.gif) bottom right no-repeat;*/
}
#servicesNav.dynamic, #methodologyNav.dynamic {
	display: block;
}

#servicesNav li, #methodologyNav li, #kenticoNav li {
	float: left;
	padding-right: 1px;
	margin-bottom: 0;
}

#servicesNav a, #methodologyNav a, #kenticoNav a {
	font-size: 17px;
	font-family: century gothic, arial;
	display: block;
	color: #FF9900;
    height: 98px;
    padding: 11px 0 10px 0;
    text-align: right;
    width: 216px;
}
#servicesNav a:hover, #methodologyNav a:hover {
	/*background: transparent url(../images/bg_servicesNav.gif) bottom right no-repeat;*/
	color: #808183;
}
#servicesNav a.selected, #methodologyNav a.selected {
	/*background: none;*/
	color: #808183;
}
#brand.selected {
	background: transparent url(../images/brand_bg.jpg) bottom right no-repeat;
	
	
}
#web.selected {
	background: transparent url(../images/web_bg.jpg) bottom right no-repeat;
	

}

#print.selected {
	background: transparent url(../images/print_bg.jpg) bottom right no-repeat;
	

}

#brand {
	background: transparent url(../images/brand_bg_o.jpg) bottom right no-repeat;
	
}
#web {
	background: transparent url(../images/web_bg_o.jpg) bottom right no-repeat;
	
}

#print {
	background: transparent url(../images/print_bg_o.jpg) bottom right no-repeat;
	
}


#servicesFrame, #methodologyFrame, #kenticoFrame {
	width: 744px;
	overflow: auto;
}
#servicesFrame.dynamic, #methodologyFrame.dynamic, #kenticoFrame.dynamic {
	overflow: hidden;
	position: relative;
	height: 320px;
}
#methodologyFrame.dynamic {
	height: 198px;
}

#servicesSet {
	width: 2400px;
}
#methodologySet {
	width: 3000px;
}
#kenticoSet {
  width: 4200px;
}
#servicesSet.dynamic, #methodologySet.dynamic, #kenticoSet.dynamic {
	position: absolute;
	top: 0;
	left: 0;
}

.servicesItem, .methodologyItem, .kenticoItem {
	float: left;
	width: 695px;
	overflow: visible;
}

/*#services h4, #methodology h4 {
	border: none;
	padding: 15px 0 0;
	font-size: 110%;
	font-weight: bold;
	margin-bottom: 0;
	background: #fff;
}*/


#services h4, #methodology h4 {
	border: none;
	padding: 15px 0 0;
	font-size: 110%;
	font-weight: bold;
	margin-bottom: 0;
	background: #fff;
color: #666;
}


.servicesItemDescription {
	float: left;
	width: 350px;
	margin: 11px 20px 0 0;
}

.servicesItemFeatures {
	float: left;
	width: 220px;
}

#services .servicesItemFeatures, #methodology .methodologyItemFeatures {
	margin: 20px 0 0 0;
	background-color: #e3e3e3;
	padding: 5px;
}

#services .servicesItemFeatures li, #methodology .methodologyItemFeatures li {
	background: transparent url(../images/bg_listArrow2.gif) 0 0.2em no-repeat;
}



#accordion{
	width: 600px;
}

.ui-accordion{
	height: auto;
}

#methodologyFrame{
	width: 555px;
}

.methodologyItem{
	width: 555px;
}

.ad-gallery{
	margin: 20px 0px 20px 20px;			
}